/* Bootstrap Framework V3.0.0 */
/* Author: Ngan Tran - Click Creative 2014 */


/* --------------------------------------------------- */
/* Colours */
/* --------------------------------------------------- */



/* --------------------------------------------------- */
/* Typgraphy */
/* --------------------------------------------------- */

body {
	color: #58595b;
	font-family: 'Open Sans', Arial sans-serif;
}

.text-serif {
	font-family: 'Open Sans', Arial sans-serif;
	font-weight: 600;
}

h1,
h2,
h3,
h4 {
	font-family: 'Open Sans', Arial sans-serif;
}

h1 {
	text-transform: uppercase;
	font-size: 60px;
	font-weight: 800;
}

h2 {
	color: #00aeef;
	font-size: 28px;
	text-transform: none;
	font-weight: 700;
}

h3 {
	color: #00aeef;
	text-transform: uppercase;
	font-weight: 700;
}

a:focus {
	outline: none;
}
ol li, ul li{
	padding-bottom: 10px;
}
.lead {
	font-size: 19px;
}
@media( max-width: 1199px ){

}
@media( max-width: 991px ){

}
@media( max-width: 767px ){
	.lead {
		font-size: 16px;
	}
}

/* --------------------------------------------------- */
/* Layout */
/* --------------------------------------------------- */

.container {

}


.wrap-page {

}

/* --------------------------------------------------- */
/* Header */
/* --------------------------------------------------- */

.wrap-header {
	position: relative;
}

.wrap-brand {
	background: #fff;
	border-radius: 24px;
	position: absolute;
	padding: 10px 24px 10px 24px;
	z-index: 999;
}

.brand {
	background: transparent url('../img/logo.png');
	background-repeat: no-repeat;
	background-size: 100% 100%;
	width: 247px;
	height: 36px;
	display: block;
	text-indent: -9999px;
}

.navToggle{
  display:none;
}
.navToggle_parts {
  position: relative;
  display: inline-block;
  height: 45px;
  width: 45px;
  /* replace text with background image */
  /*text-indent: 100%;*/
	overflow: hidden;
  white-space: nowrap;
  color: transparent;
}

.navToggle_parts span,
.navToggle_parts span::before,
.navToggle_parts span::after {
  /* hamburger icon in CSS */
  position: absolute;
  width: 28px;
  height: 3px;
  background-color: #00aeef;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.navToggle_parts span {
    /* this is the central line */
    top: 21px;
    left: 8px;
    will-change: transform;
  -webkit-transition: background 0.2s 0.1s;
  -moz-transition: background 0.2s 0.1s;
  transition: background 0.2s 0.1s;
}

.navToggle_parts span::before, .navToggle_parts span:after {
  /* these are the upper and lower lines */
  content: '';
  left: 0;
  will-change: transform;
  -webkit-transition: -webkit-transform 0.2s 0.1s;
  -moz-transition: -moz-transform 0.2s 0.1s;
  transition: transform 0.2s 0.1s;
}

.navToggle_parts span::before {
  bottom: 8px;
}

.navToggle_parts span::after {
  top: 8px;
}

.navToggle.toggled .navToggle_parts span {
  /* hide line in the center */
  background-color: rgba(255, 255, 255, 0);
}

.navToggle.toggled .navToggle_parts span::before, .navToggle.toggled .navToggle_parts span::after {
  /* keep visible other 2 lines */
  background-color: #b9975b;
}

.navToggle.toggled .navToggle_parts span::before {
  -webkit-transform: translateY(8px) rotate(-45deg);
  -moz-transform: translateY(8px) rotate(-45deg);
  -ms-transform: translateY(8px) rotate(-45deg);
  -o-transform: translateY(8px) rotate(-45deg);
  transform: translateY(8px) rotate(-45deg);
}

.navToggle.toggled .navToggle_parts span::after {
  -webkit-transform: translateY(-8px) rotate(45deg);
  -moz-transform: translateY(-8px) rotate(45deg);
  -ms-transform: translateY(-8px) rotate(45deg);
  -o-transform: translateY(-8px) rotate(45deg);
  transform: translateY(-8px) rotate(45deg);
}
.mm-panel{
	background-color: #00aeef !important;
}
.mm-panel a{
	color: #fff !important;
}
.mm-panel .mm-next:after,
.mm-panel .mm-prev:before{
	border-color: white !important;
}
.mm-highest{
	background-color: #228cce !important;
}
@media( max-width: 991px ){
	.navToggle{
	  display:block;
	}
}
@media( max-width: 767px ){
	.brand{
		width: 200px;
		height: 32px;
	}
}

/* --------------------------------------------------- */
/* Main Nav */
/* --------------------------------------------------- */

.wrap-nav {
	background: #fff;
}

.main-nav {
	font-family: 'Open Sans', Arial sans-serif;
	margin: 0;
}

.main-nav li {
	float: left;
	list-style-type: none;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 14px;
	padding: 0 26px;
}

.main-nav li a {
	color: #58595b;
	padding: 12px 0 8px;
	display: block;
	border-bottom: 3px solid #fff !important;
}

.main-nav li a:hover,
.main-nav li a:focus {
	text-decoration: none;
}

.main-nav li.current a,
.main-nav li a:hover,
.main-nav li.current {
	border-bottom: 3px solid #00aeef;
}

.nav .sub-nav {
	display: none;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	background: #fff;
	border-bottom: 3px solid #00aeef;
}
@media( max-width: 1199px ){

}
@media( max-width: 991px ){

}
@media( max-width: 767px ){

}

/* --------------------------------------------------- */
/* Drop Down Nav */
/* --------------------------------------------------- */

.dealer-areas {
	color: #6d6e71 !important;
	font-style: italic;
	font-family: 'Open Sans', Arial sans-serif;
	text-transform: none;
	display: block;
	font-size: 14px;
	border-bottom: 1px solid #5e5e5e;
	padding-bottom: 12px;
}

.dealer-dropdown .yamm-content {
	padding: 0;
	margin-bottom: 10px;
}

.dealer-dropdown .yamm-content div {
	border-top: 1px solid #5e5e5e;
	padding-top: 12px;
	padding-bottom: 12px;
	font-weight: normal;
	font-size: 11px;
}

.dealer-dropdown .yamm-content div span {
	font-weight: 600;
	font-size: 12px;
}
.dropdown-menu{}
	.dropdown-menu.dropdown-menu-boat-category .placeholder-img{
		position:absolute;
		left:95%;
		top:0;
		width:410px;
		height:295px;
		background:url(../img/placeholder-logo.png) no-repeat center center;
}
@media( max-width: 1199px ){

}
@media( max-width: 991px ){

}
@media( max-width: 767px ){

}


/* --------------------------------------------------- */
/* Banner */
/* --------------------------------------------------- */

.feature-banner .slides,
.feature-banner .slide {
	width: 100% !important;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	height: 550px;
}

.feature-banner .slides h1 {
	color: #fff;
	text-transform: uppercase;
	font-size: 80px;
	font-weight: 600;
	margin-top: 150px;
	line-height: 75px;
}

.wrap-slide-info {
	background: transparent url('../img/transparent-purple.png');
	margin-top: -65px;
	color: #fff;
	height: 65px;
}

.wrap-slide-info h3 {
	text-transform: uppercase;
}

.wrap-slide-info h3 span {
	margin-right: 12px;
}

.banner-info {
	background: transparent url('../img/transparent-purple.png');
	height: 65px;
	position: absolute;
	bottom: 0;
	z-index: 3;
	width: 100%;
}
.banner-info p{
	display: inline;
	float:left;
}
.banner-info p a {
	margin-top: 22px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
	display: block;
}

.banner-nav {
	position: relative;
	float:right;
	width:200px;
	margin-top: 22px;
}

.banner-arrows {
	position: absolute;
	right: 0;
}

.banner-arrows .nav-button {
	float: left;
	color: #fff;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: 600;
	margin-left: 12px;
	margin-top: 4px;
	cursor: pointer;
}

.banner{
	position: relative;
	text-shadow: 0 0 6px #58595b;
}

.banner h1 {
}

.banner h1 .top{
	display: block;
	font-size: 70px;
	font-weight: 600;
	text-transform: none;
}

.banner h1 .bottom{
	display: block;
	font-size: 70px;
	font-weight: 800;
}
@media( max-width: 1199px ){
	.feature-banner .slides,
	.feature-banner .slide {
		height: 500px;
	}
}
@media( max-width: 991px ){
	.feature-banner .slides,
	.feature-banner .slide {
		height: 420px;
	}
	.feature-banner .slides h1 {
		margin-top: 120px;
		line-height: 60px;
	}
	.banner h1 .top{
		font-size: 70px;
	}
	.banner h1 .bottom{
		font-size: 50px;
	}
}
@media( max-width: 767px ){
	.feature-banner .slides,
	.feature-banner .slide {
		height: 350px;
	}
	.feature-banner .slides h1 {
		margin-top: 90px;
		line-height: 45px;
	}
	.banner h1 .top{
		font-size: 50px;
	}
	.banner h1 .bottom{
		font-size: 30px;
	}
}

/* --------------------------------------------------- */
/* Homepage*/
/* --------------------------------------------------- */

/* --- Feature Boats --- */

.wrap-feature-boats {
	background: #fff;
	border-top: 4px solid #00aeef;
	padding-top: 60px;
	padding-bottom: 60px;
	position:relative;
}
.carousel-control{
	width:auto;
}
.carousel-control .prop-left, .carousel-control .icon-prev{
	position:absolute;
	left:0;
	top:50%;
	width:45px;
	height:45px;
	margin-left: -50px;
	background: transparent url('../img/left-arrow.png');
}
.carousel-control .prop-right, .carousel-control .icon-prev{
	position:absolute;
	right:0;
	top:50%;
	width:45px;
	height:45px;
	margin-right: -50px;
	background: transparent url('../img/right-arrow.png');
}
.feature-boat {
	position: relative;
	background: #58595b;
}

.feature-boat img {
	width: 100%;
}

.feature-boat .feature-boat-label {
	background: rgba(0,0,0,0.6);
	position: absolute;
	bottom: 0px;
	height: 40px;
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	color: #00aeef;
}

.feature-boat .feature-boat-label h4 {
	font-size: 16px;
	font-weight: 700;
	margin-top: 14px;
	margin-bottom: 14px;
}

.feature-boat .feature-boat-label h4 span {
	margin-right: 4px;
}

.feature-boat .feature-boat-desc {
	display: none;
	position: absolute;
	top: 0px;
	padding: 30px;
	color: #fff;
}

.feature-boat .feature-boat-desc h4 {
	font-size: 24px;
	text-transform: uppercase;
	color: #00aeef;
	font-weight: 700;
}

.feature-boat .feature-boat-desc h4 span {
	display: block;
	font-weight: 300;
	font-size: 18px;
	margin-bottom: 4px;
}

.feature-boat .feature-boat-desc p {
	font-weight: 300;
}

.feature-boat a:hover img,
.feature-boat a:hover .feature-boat-label {
	opacity: 0;
}

.feature-boat a:hover .feature-boat-desc {
	display: block;
}
@media( max-width: 1199px ){

}
@media( max-width: 991px ){
	.carousel-control{
		z-index:999;
	}
	.carousel-control .prop-left, .carousel-control .icon-prev{
		background-color: #333;
		z-index:999;
		margin-left: 0;
	}
	.carousel-control .prop-right, .carousel-control .icon-prev{
		background-color: #333;
		z-index:999;
		margin-right: 0;
	}
}
@media( max-width: 767px ){

}

/* --- The Tournament Boat Build --- */

.wrap-feature-development {
	width: 100% !important;
	background-size: cover !important;
	background-position: center center;
	background-repeat: no-repeat;
	height: 550px;
}

.feature-development-content {
	background: transparent url('../img/transparent-white.png') repeat;
	height: 420px;
	width: 420px;
	border-radius: 50%;
	padding: 30px;
	text-align: center;
	margin-top: 50px;
}

.feature-development-content h2 {
	text-transform: uppercase;
	color: color: #00aeef;
	margin-top: 30px;
	font-weight: 800;
	font-size: 45px;
}

.feature-development-content h2 span {
	display: block;
	text-transform: none;
	font-size: 35px;
}
.feature-development-content p,
.feature-development-content a{
	font-size: 18px;
}
@media( max-width: 1199px ){
	.wrap-feature-development {
		height: 500px;
	}
}
@media( max-width: 991px ){
	.wrap-feature-development {
		height: 420px;
	}
	.feature-development-content {
		height:350px;
		width: 350px;
	}
	.feature-development-content h2 {
		margin-top: 10px;
		font-size: 30px;
	}
	.feature-development-content h2 span {
		font-size: 25px;
	}
	.feature-development-content p,
	.feature-development-content a{
		font-size: 16px;
	}
}
@media( max-width: 767px ){
	.wrap-feature-development {
		height: 350px;
	}
	.feature-development-content {
		margin-top: 10px;
	}
}

/* --- Media Panels --- */

.wrap-media-panels {
	padding-top: 40px;
	padding-bottom: 40px;
}

.media-panel {
	position: relative;
}

.media-panel h2 {
	font-size: 18px;
	text-align: center;
	text-transform: uppercase;
	color: #58595b;
	font-weight: 600;
}

.media-panel .video-img {
	background: transparent url('../img/sample-media-video.jpg');
	height: 300px;
}

.media-panel .btn-play {
	position: absolute;
	left: 43%;
	top: 40%;
	background: transparent url('../img/transparent-white.png') repeat;
}

.media-panel .btn-play .arrow-right {
	margin: 27% 43%;
}

.media-panel .btn-play:hover,
.media-panel .btn-play:focus {
	background: #fff;
}

.media-panel .btn-play:hover .arrow-right,
.media-panel .btn-play:focus .arrow-right {
	border-left: 14px solid #d83239;
}

.media-panel .icn-holder {
	float: left;
	background: #d83239;
	height: 40px;
	width: 40px;
	margin-right: 12px;
}

.media-panel .media-panel-section {
	margin-top: 20px;
	min-height: 60px;
}

.media-panel .news-date {
	color: #fff;
	padding-top: 7px;
	padding-left: 2px;
	text-align: center;
	text-transform: uppercase;
	font-size: 9px;
	line-height: 14px;
	letter-spacing: 2px;
}

.media-panel .news-date span {
	display: block;
	font-size: 18px;
}

.media-review .icn-holder img {
	padding: 14px 7px;
}

.media-video .icn-holder img {
	padding: 14px 12px;
}

.media-panel a {
	font-weight: 600;
}
@media( max-width: 1199px ){

}
@media( max-width: 991px ){

}
@media( max-width: 767px ){

}

/* --- Action Panels --- */

.wrap-action-panels {
	margin-bottom: 40px;
}

.action-panel {
	padding: 30px;
	color: #fff;
	min-height: 228px;
	position: relative;
}

.wrap-action-panels .First {
	background: #58595b;
}

.action-panel h3 {
	margin-top: 0;
	text-transform: uppercase;
	font-weight: 600;
	line-height: 26px;
	color: #fff;
}

.action-panel h3 span {
	display: block;
	text-transform: none;
	font-weight: 300;
	font-size: 16px;
}

.wrap-action-panels .Last  {
	background: #f2f2f2;
}

.wrap-action-panels .Last h3 {
	color: #58595b;
}

.wrap-action-panels .Last p {
	color: #58595b;
}

.action-panel .btn-long {
	margin-top: 22px;
	position: absolute;
	bottom: 30px;
	width: 87%;
}

.action-panel .btn-long a {
	color: #fff;
	padding: 12px;
	display: block;
}
@media( max-width: 1199px ){

}
@media( max-width: 991px ){
	.action-panel h3{
		font-size: 16px;
		line-height: 22px;
	}
}
@media( max-width: 767px ){

}

/* --------------------------------------------------- */
/* Page Header */
/* --------------------------------------------------- */


/* --------------------------------------------------- */
/* Elements */
/* --------------------------------------------------- */

.arrow-right {
	width: 0;
	height: 0;
	border-top: 14px solid transparent;
	border-bottom: 14px solid transparent;
	border-left: 14px solid #58595b;
	display: block;
}

/* --------------------------------------------------- */
/* Btns & Links */
/* --------------------------------------------------- */

.link-more {
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 800;
}

.link-more:hover,
.link-more:focus {
	text-decoration: none;
	color: #00aeef;
}

.link-red {
	color: #00aeef;
}

.link-grey {
	color: #58595b;
}

.link-grey:hover,
.link-grey:hover {
	color: #00aeef;
}

.btn-play {
	display: block;
	height: 60px;
	width: 60px;
	border-radius: 50%;
	text-indent: -9999px;
}

.btn-long {
	width: 100%;
	background: #d83239;
	text-align: center;
	text-transform: uppercase;
}

.btn-long a:hover,
.btn-long a:focus {
	text-decoration: none;
	background: #e94047;
}

.btn-download {
	font-size: 12px;
	font-weight: 600;
	margin-top: 22px;
	color: #fff;
}

.btn-download:hover,
.btn-download:focus {
	color: #00aeef;
}

/* --------------------------------------------------- */
/* Footer */
/* --------------------------------------------------- */

.wrap-dealer {
	background: #3f3f3f;
	text-align: center;
	text-transform: uppercase;
}

.wrap-dealer a {
	padding: 15px;
	display: block;
	color: #fff;
	font-size: 36px;
	font-weight: 600;
}

.wrap-dealer a:hover,
.wrap-dealer a:focus {
	text-decoration: none;
	background: #5b5b5b;
}

.wrap-footer {
	padding-top: 20px;
	padding-bottom: 10px;
}

.wrap-footer p {
	font-size: 14px;
	text-transform: uppercase;
}

.wrap-footer a {
	color: #58595b;
}
@media( max-width: 1199px ){

}
@media( max-width: 991px ){
	.wrap-dealer a {
		font-size: 30px;
	}
}
@media( max-width: 767px ){
	.wrap-dealer a {
		font-size: 20px;
	}
}

/* --------------------------------------------------- */
/* Content Page */
/* --------------------------------------------------- */

.wrap-header-banner {
	background: #00aeef;
	height: 250px;
	border-bottom: 4px solid #00aeef;
	position: relative;
	width: 100%;
	background-size: cover;
}

.wrap-header-banner h1 {
	color: #fff;
	position: absolute;
	top: 64px;
	font-size: 60px;
	font-weight: 800;
}

.wrap-main-content {
	padding: 40px;
}
@media( max-width: 1199px ){

}
@media( max-width: 991px ){
	.wrap-header-banner {
		height: 180px;
	}
	.wrap-header-banner h1 {
		top: 38px;
	}
	img.left{
		max-width:100%;
		width:auto;
		height:auto;
	}
}
@media( max-width: 767px ){
	.wrap-main-content{
		padding:30px 0;
	}
	.wrap-header-banner {
		height: 110px;
	}
	.wrap-header-banner h1 {
		top: 10px;
		font-size: 40px;
	}
	.wrap-main-content iframe{
		width:100% !important;
	}
}
/* --------------------------------------------------- */
/* About Page */
/* --------------------------------------------------- */

.wrap-page-banner-small .boat-banner-small {
	height: 350px;
	border-bottom: 2px solid #00aeef;
	position: relative;
	width: 100%;
	background-size: cover;
}

.about-video .btn-play {
	position: absolute;
	left: 43%;
	top: 40%;
	background: transparent url('../img/transparent-white.png') repeat;
}

.about-video .btn-play .arrow-right {
	margin: 27% 43%;
}

.about-video .btn-play:hover,
.about-video .btn-play:focus {
	background: #fff;
}

.about-video .btn-play:hover .arrow-right,
.about-video .btn-play:focus .arrow-right {
	border-left: 14px solid #d83239;
}

.about-video-label {
	background: #fff;
	opacity: 0.7;
	position: absolute;
	bottom: 0px;
	min-height: 40px;
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	color: #000;
	font-weight: 600;
}

.about-video-label p {
	margin-top: 12px;
}


/* --------------------------------------------------- */
/* Boat List Page */
/* --------------------------------------------------- */

.boat {
	border-bottom: 3px solid #eee;
	padding-bottom: 30px;
	margin-bottom: 40px;
}

.boat h2 span {
	display: block;
	font-size: 24px;
}

.boat p {
	color: #58595b;
}

.boat a:hover,
.boat a:focus {
	text-decoration: none;
	color: #00aeef;
}

/* --------------------------------------------------- */
/* Boat Page */
/* --------------------------------------------------- */

.boat-banner {
	background: transparent url('../img/banner03.jpg');
	background-size: cover !important;
	background-position:center;
	height: 550px;
}

.wrap-boat-banner .wrap-boat-info {
	background: rgba(0,0,0,0.6);
	margin-top: -65px;
	color: #fff;
	height: 65px;
	text-transform: uppercase;
}

.wrap-boat-banner .wrap-boat-info h3 {
	color: #fff;
	font-weight: 700;
	font-size: 30px;
}

.wrap-boat-banner .wrap-boat-info .btn-download {

}

.wrap-boat-intro {
	background: #6d6e71;
	color: #fff;
	padding-top: 30px;
	padding-bottom: 15px;
	border-top: 2px solid #00aeef;
}

.wrap-boat-tabs {
	background: #f7f5f5;
}

.boat-tabs {
	margin: 0;
	padding: 0;
}

.boat-tabs li {
	float: left;
	list-style-type: none;
	text-transform: uppercase;
	color: #58595b;
	margin-right: 50px;
	font-weight: 600;
}

.boat-tabs li a {
	color: #58595b;
	padding-top: 20px;
	padding-bottom: 17px;
	border-bottom: 3px solid #f7f5f5;
	display: block;
}

.boat-tabs li a:hover,
.boat-tabs li a:focus,
.boat-tabs li.active a {
	text-decoration: none;
	border-bottom: 3px solid #00aeef;
}

.tab-content {
	padding: 20px 0 60px;
}

.boat-tab-content p {
	font-size: 16px;
	font-weight: 300;
	line-height: 24px;
}
@media( max-width: 1199px ){
	.boat-banner {
		height: 450px;
	}
}
@media( max-width: 991px ){
	.boat-banner {
		height: 400px;
	}
}
@media( max-width: 767px ){
	.boat-banner {
		height: 300px;
	}
	.boat-tabs li {
		float: none;
		display:block;
	}
}
/* --- Image Gallery --- */

.cycle-slideshow img {
	width: 100%;
	margin-bottom: 16px;
}

#adv-custom-pager img {
	border: 2px solid #fff;
	}

/* --- Video --- */

.boat-video {
	position: relative;
}

.boat-video img {
	z-index: 90;
}

.boat-video .btn-play {
	position: absolute;
	top: 120px;
	z-index: 110;
	display: block;
	background: #fff;
	left: 120px;
}

.boat-video .btn-play .arrow-right {
	margin-top: 15px;
	margin-left: 24px;
}

.boat-video .boat-label {
	background: #fff;
	opacity: 0.7;
	position: absolute;
	bottom: 0px;
	min-height: 40px;
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	color: #000;
	font-weight: 600;
}

.boat-video .boat-label p {
	margin-top: 10px;
}


/* --------------------------------------------------- */
/* Table */
/* --------------------------------------------------- */

.table-spec {
	text-transform: uppercase;
	font-size: 12px;
	margin-top: 24px;
	font-weight: 500;
	color: #666;
}


.dealer {
	margin-bottom: 30px;
	position: relative;
}

.dealer a {
	color: #58595b;
}

.dealer .btn-enlarge {
	position: absolute;
	right: 15px;
	color: #00aeef;
}

.dealer .dealer-map {
	margin-bottom: 12px;
}

.dealerpage h2 {
	border-top: 1px solid #d7d7d7;
	padding-top: 30px;
}

.dealerpage h2.First {
	border: none;
	padding-top: 0;
}

.dealer .support-text {
	font-size: 11px;
	text-transform: uppercase;
	position: relative;
	top:-2px;
	margin-right: 6px;
}

.dealer-detail span {
	margin-right: 6px;
}

/**
 * -----------------------------------------------------------------------------
 * Video Holder CSS for the youtube shortcode
 * -----------------------------------------------------------------------------
 */

.video-holder {
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.video-holder iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#recaptcha_table {
    line-height: 0.8!important;
}
